RubyGems Navigation menu

aws-sdk-quicksight 1.111.0

Official AWS Ruby gem for Amazon QuickSight. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.119.0 - July 18, 2024 (857 ko)
  2. 1.118.0 - July 12, 2024 (857 ko)
  3. 1.117.0 - July 02, 2024 (839 ko)
  4. 1.116.0 - June 27, 2024 (839 ko)
  5. 1.115.0 - June 25, 2024 (832 ko)
  6. 1.111.0 - May 13, 2024 (829 ko)
Voir toutes les versions (123)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 59 151 895

Pour cette version 16 084

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: